# frozen_string_literal: true

Gem::Specification.new do |spec|
  spec.name          = "jekyll-theme-lcsb-default"
  spec.version       = "0.1.0"
  spec.authors       = ["Trefex"]
  spec.email         = ["lcsb-sysadmins@uni.lu"]

  spec.summary       = "Write a short summary, because Rubygems requires one."
  spec.homepage      = "https://git-r3lab.uni.lu/core-services/jekyll-theme-lcsb-default"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").select { |f| f.match(%r!^(assets|_layouts|_includes|_sass|LICENSE|README)!i) }

  spec.add_runtime_dependency "jekyll", "~> 3.7"
  spec.add_runtime_dependency "jekyll-seo-tag", "~> 2.1"

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 12.0"
end
